* {
    font-family: "Rimouski";
}

body {
    background-color: #e0e0e0;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}

.container {
    /* default background */
    background-color: #FFF;
    
    display: block;
    width: 300px;
    margin: 0 auto;
    border-radius: 10px;
    padding-bottom: 50px;
    -webkit-box-shadow: 0px 0px 8px -3px rgba(0,0,0,0.6); 
    box-shadow: 0px 0px 8px -3px rgba(0,0,0,0.6);
}

.app-title {
    width: 300px;
    height: 50px;
    border-radius: 10px 10px 0 0;
}

.app-title p {
    text-align: center;
    padding: 15px;
    margin: 0 auto;
    font-size: 1.2em;
    color: #293251;
}

.notification {
    background-color: #f8d7da;
    display: none;
}

.notification p {
    color: #721c24;
    font-size: 1.2em;
    margin: 0;
    text-align: center;
    padding: 10px 0;
}

.weather-container {
    width: 300px;
    height: 260px;
}

.weather-icon {
    width: 300px;
    height: 128px;
}

.weather-icon img {
    display: block;
    margin: 0 auto;
}

.temperature-value {
    width: 300px;
    height: 60px;
}

.temperature-value p {
    padding: 0;
    margin: 0;
    color: #293251;
    font-size: 4em;
    text-align: center;
    cursor: pointer;
}

.temperature-value span {
    color: #293251;
    font-size: 0.5em;
}

.feelslike-humidity {
    margin-top: 5px;
    margin-bottom: 5px;
    padding: 0;
    margin: 0;
    color: #293251;
    font-size: 1em;
    text-align: center;
}

.properties {
    color: #293251;
    font-size: 0.75em;
}

.temperature-description p {
    padding: 8px;
    margin: 0;
    color: #293251;
    text-align: center;
    font-size: 1.2em;
}

.location p {
    margin: 0;
    padding: 0;
    color: #293251;
    text-align: center;
    font-size: 0.8em;
}
